CVE-2018-16752 – LINK-NET LW-N605R devices with firmware 12.20.2.1486 allow Remote Code Execution via shell …

0

Vuln ID: CVE-2018-16752

Published:  2018-09-20  20:29:00Z

Description: LINK-NET LW-N605R devices with firmware 12.20.2.1486 allow Remote Code Execution via shell metacharacters in the HOST field of the ping feature at adm/systools.asp. Authentication is needed but the default password of admin for the admin account may be used in some cases.

Source: NVD.NIST.GOV